*{
    box-sizing: border-box;
    border: 2px;
    padding: 2px;
}

html {
    background-color: #fff;
    color: #555;
    font-family: 'Lato', sans-serif;
    font-size: 100px;
    text-rendering: optimizeLegibility;
    font-weight: 100;
}
h3,h5{
    font-weight: 100;
}

  
  .foo {
    margin-bottom: 10px;
    color: white;
    text-transform: uppercase;
    margin-top:160px;
  }
  .sec1{
    background-image: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(ace.png);
    background-size: cover;
    color: #f1f1f1;
    height: 100vh;
  }
header{
    height: 3cm;
    width: auto;
    color: #f1f1f1;
}
header img{
    height: 2.3cm;
    widows: auto;
    margin-bottom:0.7cm;
    float: left;
}
.main-nav {
    position: relative;
    float: right;
    list-style: none;
    margin-top: -45px;
    overflow: hidden;
}
.main-nav li {
    display: inline-block;
    margin-left: 40px;
}

.main-nav li a:link,
.main-nav li a:visited {
    padding: 8px 0;
    color:  black;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 25px;
    border-bottom: 2px solid transparent;
    transition: border-bottom 0.2s;
}

.main-nav li a:hover,
.main-nav li a:active {
    border-bottom: 2px solid #e67e22;
}
#welcometo{
    text-align: center;
    overflow: hidden;
    padding-top: -200px;

}
#Freshers{
    text-align: center;
    overflow: hidden;
   margin-top: -140px;
   margin-left: 340px;
    position: absolute;
    
}
nav > ul > li > a{
    color: #aaa;
    display: block;
    line-height: 2em;
    padding: 0.5em 1em;
    text-decoration: none;
}
#demo{
    position: absolute;
    margin-left: 395px;
    margin-top:-15px;
}
#lmn{
    margin-left: 450px;
    margin-top:-50px;
}